4 Replies Latest reply on Jul 30, 2010 4:35 AM by Nikhil Patwa

    ESXi 4.1 vSphere client not bundled

    Nikhil Patwa Expert

       

      Hello,

       

       

      Installed VMWare ESXi 4.1 and was surprised not to find the vSphere Client 4.1 not bundled with the system instead I had to download the client from internet that took me considerable amount of time.

       

       

      Another thing I found out was the vSphere Client 4.1 in not compatible to connect to ESXi 4.0, will only connect to ESXi 4.1, why is that so? I still have few ESXi 4.0 host servers that are not upgraded to ESXi 4.1. Would this mean that I will have to keep both versions of vSphere Client

       

       

      Regards,

       

       

      Nikhil